Subject: Re: Question on tape Devices
From: [email-masked] (Corinna Vinschen)

5 Oct 1998 00:41:48 -0700
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: Michael Hirmke <[email-masked]>, [email-masked]

Michael Hirmke wrote:
> 
> Hi Corinna,
> 
> Wouldn't it be great, if you could send the new parts for cygwin.dll to
> Geoffrey, so they can be merged into b20 or perhaps in b21 ?
> I really would like to have tape support in my Cygnus CDK -
> unfortunately I also have a need for Sergey's coolview improvements; if
> there are two different dlls, there is no way to get the benefits of
> both of them 8-/
> 
> Bye.
> Michael.

Hi Michael,

I have them already sent to Geoffrey, but the Cygnus team hadn't
the time to look at them until now.

Greetings,
Corinna
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".